{
  "$schema": "https://raw.githubusercontent.com/spdx/spdx-spec/v2.2.1/schemas/spdx-schema.json",
  "spdxVersion": "SPDX-2.2",
  "dataLicense": "CC0-1.0",
  "SPDXID": "SPDXRef-DOCUMENT",
  "documentNamespace": "https://spdx.org/spdxdocs/c-ares-x64-windows-1.34.6-256ffa6b-6f10-4239-9826-545186da4899",
  "name": "c-ares:x64-windows@1.34.6 9dcd87cf527a1bdf489b4a3e6931581715f9706e83e6e0db2b01b516687e6807",
  "creationInfo": {
    "creators": [
      "Tool: vcpkg-2025-12-05-d84fb805651077f4ed3a97b61fbad2b513462f8b"
    ],
    "created": "2025-12-12T19:17:25Z"
  },
  "relationships": [
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "GENERATES",
      "relatedSpdxElement": "SPDXRef-binary"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-0"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-1"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-2"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-3"
    },
    {
      "spdxElementId": "SPDXRef-port-file-3",
      "relationshipType": "DEPENDENCY_MANIFEST_OF",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-0"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-1"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-2"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-3"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-4"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-5"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-6"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-7"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-8"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-9"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-10"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-11"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-12"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-13"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-14"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-15"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-16"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-17"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-18"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-19"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-20"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-21"
    }
  ],
  "packages": [
    {
      "name": "c-ares",
      "SPDXID": "SPDXRef-port",
      "versionInfo": "1.34.6",
      "downloadLocation": "git+https://github.com/Microsoft/vcpkg#ports/c-ares",
      "homepage": "https://github.com/c-ares/c-ares",
      "licenseConcluded": "MIT-CMU",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "description": "A C library for asynchronous DNS requests",
      "comment": "This is the port (recipe) consumed by vcpkg."
    },
    {
      "name": "c-ares:x64-windows",
      "SPDXID": "SPDXRef-binary",
      "versionInfo": "9dcd87cf527a1bdf489b4a3e6931581715f9706e83e6e0db2b01b516687e6807",
      "downloadLocation": "NONE",
      "licenseConcluded": "MIT-CMU",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "comment": "This is a binary package built by vcpkg."
    },
    {
      "SPDXID": "SPDXRef-resource-0",
      "name": "c-ares/c-ares",
      "downloadLocation": "git+https://github.com/c-ares/c-ares@v1.34.6",
      "licenseConcluded": "NOASSERTION",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "checksums": [
        {
          "algorithm": "SHA512",
          "checksumValue": "5fba9e7d97a8bd6741c13e1d4597aaeddc5766c8043bd4031bb899a0cf20d2446480b03261244b9569b4e42c03c8948b211c53e9f33c661c9f8200eb76e1c52a"
        }
      ]
    }
  ],
  "files": [
    {
      "fileName": "./avoid-docs.patch",
      "SPDXID": "SPDXRef-port-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b92a601d102f7e02bda1850066ae91970d92d3f2c782014993ff56393d99a592"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./portfile.cmake",
      "SPDXID": "SPDXRef-port-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b2f56847942cbbc0a02319cc8118ecbdb0b301cfe2d6a8a5a90353383dec79ff"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./usage",
      "SPDXID": "SPDXRef-port-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "be37855d0ac889b18cbad4aceaae940d282e5e7854ea1f4a598763bbbee0fadb"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg.json",
      "SPDXID": "SPDXRef-port-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "1ee2eef3a9a4a46bd3d6ca13d77778fc1ca53c9ef899c4e6dc42165dd0f3d114"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/cares.dll",
      "SPDXID": "SPDXRef-binary-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "1cb5a7ac85ff7d08e4ba0c6b8753d806544643ea615a41d85de947ca25c78a9a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/cares.pdb",
      "SPDXID": "SPDXRef-binary-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "10c5873268095e4bd6635fe7cd32c1de6859adab78e50bd233a8e00d40a551c1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./BUILD_INFO",
      "SPDXID": "SPDXRef-binary-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5e7f821ab4eb804deb535baa7b41edca682d0303cf21a91908c98d5c9a7dcf4d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/cares.dll",
      "SPDXID": "SPDXRef-binary-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "895f5a05ce1ea5d541ac4a59ac6ef5b9b188dcdebed2ad245f5b5081da07ae6d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/cares.pdb",
      "SPDXID": "SPDXRef-binary-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a7be4b93961b5dbe96850b6f6ade65b7444441b6d4ba25d5ffe5f594c2e46997"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/cares.lib",
      "SPDXID": "SPDXRef-binary-file-5",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6315136a24be1d48bb0a71959400ed203247b0cfd5419edc431edb1fac12ecb6"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libcares.pc",
      "SPDXID": "SPDXRef-binary-file-6",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d21b803143a6d18b038781d34df437a3b6e9e6a1340437e02996d5bc6891df41"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/ares.h",
      "SPDXID": "SPDXRef-binary-file-7",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cb6267f7afd2c23f7d94017110ffd3e14f7d6ddd735a90af6300f38eb9e62f05"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/ares_build.h",
      "SPDXID": "SPDXRef-binary-file-8",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "efd6287bf1b61303fc3834b19fb78a18fdb50564940ebb438972ee23174dab45"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/ares_dns.h",
      "SPDXID": "SPDXRef-binary-file-9",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "608b695de7b23dce0af356ca0cc3ea6f626a2d630de7444ead6e013c9b23aea2"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/ares_dns_record.h",
      "SPDXID": "SPDXRef-binary-file-10",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5a0f3971b65fdc82e668c2d6cb71ec73c3c83598d1c79164beaf6728abfc1b85"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/ares_nameser.h",
      "SPDXID": "SPDXRef-binary-file-11",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cbfd9edb0bad63cf7ec9d763f20b72417a266e0c70c00991bf3d975bf187c2c3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/ares_version.h",
      "SPDXID": "SPDXRef-binary-file-12",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "449e2b9262277290b7f2f26a1fcfcb9412e602eeea12a145afa29e7642302d2c"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/cares.lib",
      "SPDXID": "SPDXRef-binary-file-13",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6315136a24be1d48bb0a71959400ed203247b0cfd5419edc431edb1fac12ecb6"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libcares.pc",
      "SPDXID": "SPDXRef-binary-file-14",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6873a0f4eb09c167d9ac16c3ddc1e7f919809dc5ad4aef780dc41522f0f81c15"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/c-ares/c-ares-config-version.cmake",
      "SPDXID": "SPDXRef-binary-file-15",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ddb8ac8093f73c9ba18a20c524a957f5ea564c673ead693fa166ca483401c35e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/c-ares/c-ares-config.cmake",
      "SPDXID": "SPDXRef-binary-file-16",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "4c145e569d448a028cd87f91a6af0f60a0f984e94eaed3a66f87086f958550a3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/c-ares/c-ares-targets-debug.cmake",
      "SPDXID": "SPDXRef-binary-file-17",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "17df5328f44bdb5370e1fda44990409fbc392e5c0f613417f5d83c8d936b37f8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/c-ares/c-ares-targets-release.cmake",
      "SPDXID": "SPDXRef-binary-file-18",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5f93a885dcea58189b7fd5413b9973fcae989a2c1ba2e85933770fc357b50c63"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/c-ares/c-ares-targets.cmake",
      "SPDXID": "SPDXRef-binary-file-19",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "aa9abe9f4c2cb6145385177c97e0de19ba30a89f0c3b20d513de59932ec74939"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/c-ares/copyright",
      "SPDXID": "SPDXRef-binary-file-20",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "460f5e768fda3752ca2169a95df062578a10fb126bfd65f3b9b1a1bed2f84807"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/c-ares/usage",
      "SPDXID": "SPDXRef-binary-file-21",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "be37855d0ac889b18cbad4aceaae940d282e5e7854ea1f4a598763bbbee0fadb"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    }
  ]
}
